com.google.android.permission.gts.PreloadAppsTargetSdkVersionTest#testPreloadedAppsTargetSdkVersion fail

[DESCRIPTION]
使用GTS新工具GTS6.0R1测试 module:GtsPermissionTestCases,com.google.android.permission.gts.PreloadAppsTargetSdkVersionTest#testPreloadedAppsTargetSdkVersion fail
java.lang.AssertionError:All preloaded apps must target SDK 26 or higher:
com.mediatek.ppl targets 24,
com.mediatek.ygps targets 23,
com.mediatek.simprocessor targets 25,
com.mediatek.engineermode targets 23,
com.mediatek.omacp targets 25,
com.mediatek.emcamera targets 23,
com.mediatek.duraspeed targets 24,
com.mediatek.lbs.em2.ui targets 23,
com.mediatek.mtklogger targets 23,
com.mediatek.mtklogger.proxy targets 23,

[SOLUTION]
最新的公告明确说明了延期到2019/07/01 ,故此项送测时仍是直接豁免,无需豁免报告。

微信扫码打赏

作者: RESSRC

个人资源站

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据